メインメニュー
ログイン
ユーザ名:

パスワード:


パスワード紛失

新規登録
My Links
Amaxoop : 【重要】 Amaxoop2 セキュリティアップデート
投稿者: taquino 投稿日時: 2005-11-6 14:17:43 (4056 ヒット)

XOOPS Cube公式サイトのフォーラムで指摘されたAmaxoop2におけるXSS脆弱性に関して、対策版へのアップデートを行いました。
新バージョンは1.02となりますので、1.01以前を御使用の方は必ずバージョンアップを行ってください。


#セキュリティ内容に関してはここには記載しませんが、XOOPS 2.0.12JPで発見されたものと類似するものです。

今後も何らかの脆弱性が判明した場合は迅速に対応いたしますのでよろしくお願いいたします。

印刷用ページ このニュースを友達に送る